/* Custom Styles */
#section-1623841596005 {border-bottom: 1px solid #e2e2e2;}
#section-1623842019498 {border-bottom: 1px solid #f08479;}
#block-1623846559122 .btn {
   font-weight: 200;
    padding: 20px 60px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 25%);
    font-size: 18px;

}

div#section-1623846547370 section.section {
    box-shadow: 0px 18px 19px #e2e2e2;
} 

div#section-1623925025945 h4 {
    color: #fff;
    font-weight: 500;
}

div#section-1623925025945 .block {
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
}

div#block-1623936944479  i{margin-right: 20px;
    font-size: 20px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    border-radius: 40px !important;
    color: #fff !important;
   
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
    box-shadow: 0px 3px 10px rgb(0 0 0 / 250)
    
}
@media only screen and (min-width: 768px)  {
    
  #block-1624284771910 .block{    padding: 5% !important;} 
  
  #block-1624284771910 .block  h1 {   
    font-size: 3vw !important;}  
    
     #block-1624284771910 .block  p {   
    font-size: 1.3vw !important;}  
    
      #block-1624284771910 .block a  { padding: 1.5% 6% !important;
    font-size: 1.3vw!important;}
    
   #block-1623929206814 .block h1 {   
    font-size: 3vw !important;}
     #block-1623929206814 .block p {   
    font-size: 1.3vw !important;} 
    
     #block-1623929206814  .block{    padding: 5% !important;} 
     
     #block-1623929433767_1 .block h1 {   
    font-size: 3vw !important;}
     #block-1623929433767_1 .block p {   
    font-size: 1.3vw !important;} 
    
     #block-1623929433767_1 .block {    padding: 5% !important;} 
     
      #block-1623936944479 .block h1 {   
    font-size: 3vw !important;}
    #block-1623936944479 .block p  {   
    font-size: 1.3vw !important;} 
        #block-1623936944479 .block a {   
    font-size: 1.3vw !important;} 
    #block-1623936944479 .block {    padding: 3% !important;} 
    
    
}


@media screen and (max-width: 767px)

{
    
    #block-1555988494486 .logo__image {
    
    width: 100px !important;
}
    
}

    
